Error

two or more packages specified (libcurl3 libsane-extras)